Talk:Installation Guide

From LinuxMCE
Revision as of 11:16, 29 April 2007 by Skipjack (Talk | contribs)

Jump to: navigation, search

Download links lead to Ubuntu 7.04, which doesn't seem to be supported. Thanks for wasting my bandwidth. --Elbekko 10:02, 25 April 2007 (MST)

http://nl2.releases.ubuntu.com/6.10/